@charset "utf-8";
/* CSS Document */

html {
	background: url(photos/photo-1510218129079-74e00c5a90ea.jpeg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

body {
	 
	
}



section {
	padding-bottom: 30px;
	text-align: center;
	
}


section a{
	background-color: #6BBAA7;
    color: white;
    padding: 14px 50px ;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 20px;
	font-weight: bold;

}

section a:hover{
	background-color: #6C6A8B;
	color: white;
}

section p {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size: 18px;
}


section h1 {
	font-size: 30px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-align: center;
}

h2{
	color: white;
}


.footer { 
	
	padding-bottom: 5px;
	padding-top: 10px;
	
	left: 0;
   	bottom: 0;
	right: 0; 
	width: 100%;
	
	background-color: white;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	text-align: center;
}

footer pre{
	padding-bottom: 10px;
}


ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #873615;
	width: 100%;
}

li { 
	display: inline;
	float: right;
	text-align: center;
}

li a { 
	display: block;
	text-align: center; 
	text-decoration: none;
	color: white;
	padding: 20px;
	font-size: 20px;
}

li a:hover { 
	background-color: grey;
	color: black;
}

li a, .dropbtn {
	display: inline-block;
	text-align: center;
	text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn{
	background-color: #FBA100;
	color: white; 
	
}

li.dropdown {
	display: inline-block;
}


.dropdown-content {
	display: none;
	position: absolute;
	background-color: whitesmoke;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
	color: black;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropdown-content a:hover {
	background-color: #FBA100;
	color: white; 
}

.dropdown:hover .dropdown-content {
    display: block;
	
}

/* TO ADJUST */
/* Slider image
	Text Arrangement & Size
	Images to be smaller 
*/
@media only screen and (min-width:1281px) { 
	body {
	
	}
}

@media (min-width:480) and (max-width:767px){
	body {

	}
}
@media (min-width:768px) and (max-width:1024px){
	body {

	}
}
